• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Problems installing Portal Toolkit plug-in

 
Ioana Danescu
Greenhorn
Posts: 9
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello,
I have problems installing Portal Toolkit plug-in for WebSphere Studio. I have "WebSphere Studio Application Developer Integration Edition - 5.0" and I would like to start learning about portals/portlets.
I have downloaded PortalToolkit425, but when I run install.but it says "WebSphere Studio Application Developer or WebSphere Studio Site
Developer is not installed."
I get a bit confused - can anybody tell me what do I have to install? Thank you.
 
Tony Chen
Ranch Hand
Posts: 286
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
WSAD-IE might not be supported.
Software requirements:
WebSphere Studio Application Developer version 5.0 on Windows 2000
WebSphere Studio Site Developer version 5.0 on Windows 2000
http://www-3.ibm.com/software/info1/websphere/index.jsp?tab=products/portaltoolkit
 
Ioana Danescu
Greenhorn
Posts: 9
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thank you very much.
I have to try it this way. I thought they are included in WSAD-IE.
[ April 30, 2003: Message edited by: Ioana Danescu ]
[ April 30, 2003: Message edited by: Ioana Danescu ]
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic